/*
@font-face {font-family: 'Nexa-Black-Italic';src: url('webfonts/2C5DB9_0_0.eot');src: url('webfonts/2C5DB9_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_0_0.woff2') format('woff2'),url('webfonts/2C5DB9_0_0.woff') format('woff'),url('webfonts/2C5DB9_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Bold-Italic';src: url('webfonts/2C5DB9_1_0.eot');src: url('webfonts/2C5DB9_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_1_0.woff2') format('woff2'),url('webfonts/2C5DB9_1_0.woff') format('woff'),url('webfonts/2C5DB9_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Bold';src: url('webfonts/2C5DB9_2_0.eot');src: url('webfonts/2C5DB9_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_2_0.woff2') format('woff2'),url('webfonts/2C5DB9_2_0.woff') format('woff'),url('webfonts/2C5DB9_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Book-Italic';src: url('webfonts/2C5DB9_3_0.eot');src: url('webfonts/2C5DB9_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_3_0.woff2') format('woff2'),url('webfonts/2C5DB9_3_0.woff') format('woff'),url('webfonts/2C5DB9_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Book';src: url('webfonts/2C5DB9_4_0.eot');src: url('webfonts/2C5DB9_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_4_0.woff2') format('woff2'),url('webfonts/2C5DB9_4_0.woff') format('woff'),url('webfonts/2C5DB9_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Heavy-Italic';src: url('webfonts/2C5DB9_5_0.eot');src: url('webfonts/2C5DB9_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_5_0.woff2') format('woff2'),url('webfonts/2C5DB9_5_0.woff') format('woff'),url('webfonts/2C5DB9_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Light-Italic';src: url('webfonts/2C5DB9_6_0.eot');src: url('webfonts/2C5DB9_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_6_0.woff2') format('woff2'),url('webfonts/2C5DB9_6_0.woff') format('woff'),url('webfonts/2C5DB9_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Regular-Italic';src: url('webfonts/2C5DB9_7_0.eot');src: url('webfonts/2C5DB9_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_7_0.woff2') format('woff2'),url('webfonts/2C5DB9_7_0.woff') format('woff'),url('webfonts/2C5DB9_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Light';src: url('webfonts/2C5DB9_8_0.eot');src: url('webfonts/2C5DB9_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_8_0.woff2') format('woff2'),url('webfonts/2C5DB9_8_0.woff') format('woff'),url('webfonts/2C5DB9_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-XBold-Italic';src: url('webfonts/2C5DB9_9_0.eot');src: url('webfonts/2C5DB9_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_9_0.woff2') format('woff2'),url('webfonts/2C5DB9_9_0.woff') format('woff'),url('webfonts/2C5DB9_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaBlack';src: url('webfonts/2C5DB9_A_0.eot');src: url('webfonts/2C5DB9_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_A_0.woff2') format('woff2'),url('webfonts/2C5DB9_A_0.woff') format('woff'),url('webfonts/2C5DB9_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaHeavy';src: url('webfonts/2C5DB9_B_0.eot');src: url('webfonts/2C5DB9_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_B_0.woff2') format('woff2'),url('webfonts/2C5DB9_B_0.woff') format('woff'),url('webfonts/2C5DB9_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Thin-Italic';src: url('webfonts/2C5DB9_C_0.eot');src: url('webfonts/2C5DB9_C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_C_0.woff2') format('woff2'),url('webfonts/2C5DB9_C_0.woff') format('woff'),url('webfonts/2C5DB9_C_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaRegular';src: url('webfonts/2C5DB9_D_0.eot');src: url('webfonts/2C5DB9_D_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_D_0.woff2') format('woff2'),url('webfonts/2C5DB9_D_0.woff') format('woff'),url('webfonts/2C5DB9_D_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-XBold';src: url('webfonts/2C5DB9_E_0.eot');src: url('webfonts/2C5DB9_E_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_E_0.woff2') format('woff2'),url('webfonts/2C5DB9_E_0.woff') format('woff'),url('webfonts/2C5DB9_E_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaThin';src: url('webfonts/2C5DB9_F_0.eot');src: url('webfonts/2C5DB9_F_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C5DB9_F_0.woff2') format('woff2'),url('webfonts/2C5DB9_F_0.woff') format('woff'),url('webfonts/2C5DB9_F_0.ttf') format('truetype');}
 */
/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	/*font-family: 'Open Sans', sans-serif;*/
	font-size:12px;
	color:#000000;
}

html, body{ 
 margin:0; 
 padding:0;  
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
} 
p,input,textarea{
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	overflow:hidden;
	list-style-position:outside;
}
a {
	color:inherit;
}
p.quote {
	background:#fff;
	color: #000;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 200px;
	line-height:25px;
	border-radius:3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666666;
	box-shadow:  0px 0px 10px 0px #666666;	
	display:block;
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}
p.quote:before {
	content:'\201C';
}
p.quote:after {
	content: '\201D';
}
p.quote:after,p.quote:before{	
	font-size:72px;
	line-height:4px;
	vertical-align:bottom;
}
a.button {}
.button {
	padding:10px;
	color:#fff;
	background: #e6bb83; /* Old browsers */
	text-decoration:none;
	display:inline-block;
	border:none;
    font-weight: bold;
    font-size: 16px;
}
.button:hover {
	background: #e10019; 
}
h2 {
    font-size: 40px;
    font-weight: normal;
}